#category2 option {
  display: none;
  position: fixed;
}

#category2 option.label {
  display: block;
}

#category3 option {
  display: none;
  position: fixed;
}

#category3 option.label {
  display: block;
}

#category4 option {
  display: none;
  position: fixed;
}

#category4 option.label {
  display: block;
}

#my_id {
    visibility: hidden;
}

/*grids*/

.two-grid {
  display: grid;
  grid-template-columns: 20% 80%; /* fraction*/
  margin: 20px;
}

.three-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr; /* fraction*/
}

.four-grid {
  display: grid;
  grid-template-columns: 30% 30% 30% 10%; /* fraction*/
}


.five-grid {
  display: grid;
  grid-template-columns: 20% 20% 20% 20% 20%; /* fraction*/
}

.six-grid {
  display: grid;
  grid-template-columns: 16% 16% 16% 16% 16% 16%; /* fraction*/
}

.obefore {
    display:none;
}
.oafter {
    display:none;
}

.panel {
    display:none;
}

#linefirst {
  height: 50px;
}

#linesecond {
    display:none;
    height: 50px;
}

#linethird{
    height: 50px;
}

#lineforth {
    display:none;
    height: 50px;
}
/*.hidden {
    display:none;
}*/

#boundary {
  padding: 10px;
}

.labelClass {
  width:165px;
  display: inline-block;
  margin-left: 60px;
}